[
  {"key": "STAV_CASOMIRY", "label": "Stav časomíry", "positions": [{"col": 2}]},
        {"key": "PERIOD", "label": "Perioda", "positions": [{"col": 19}]},
        {"key": "GT_TIME", "label": "Čas hry", "positions": [{"col": 14}, {"col": 15}, {"text": ":"}, {"col": 16}, {"col": 17}]},
        {"key": "GT_TIME_ZOBRAZENI", "label": "Čas hry", "positions": [{"col": 7}, {"col": 8}, {"text": ":"}, {"col": 9}, {"col": 10}]},
        {"key": "GOALS_HOME", "label": "Skóre domácí", "positions": [{"col": 20}, {"col": 21}]},
        {"key": "GOALS_AWAY", "label": "Skóre hosté", "positions": [{"col": 22}, {"col": 23}]},

        {"key": "PENALTY_PLAYER_HOME1", "label": "VYL1 # domácí", "positions": [{"col": 28}, {"col": 29}]},
        {"key": "PENALTY_TIME_HOME1", "label": "VYL1 čas domácí", "positions": [{"col": 30}, {"text": ":"}, {"col": 31}, {"col": 32}]},
        {"key": "PENALTY_PLAYER_HOME2", "label": "VYL2 # domácí", "positions": [{"col": 33}, {"col": 34}]},
        {"key": "PENALTY_TIME_HOME2", "label": "VYL2 čas domácí", "positions": [{"col": 35}, {"text": ":"}, {"col": 36}, {"col": 37}]},

        {"key": "PENALTY_PLAYER_AWAY1", "label": "VYL1 # domácí", "positions": [{"col": 44}, {"col": 45}]},
        {"key": "PENALTY_TIME_AWAY1", "label": "VYL1 čas domácí", "positions": [{"col": 46}, {"text": ":"}, {"col": 47}, {"col": 48}]},
        {"key": "PENALTY_PLAYER_AWAY2", "label": "VYL2 # domácí", "positions": [{"col": 49}, {"col": 50}]},
        {"key": "PENALTY_TIME_AWAY2", "label": "VYL2 čas domácí", "positions": [{"col": 51}, {"text": ":"}, {"col": 52}, {"col": 53}]}
]

